@charset "utf-8";
/* CSS Document */
#top h1 {
	line-height:1.6em;
}
#main li {
	margin-bottom:5px;
}
#main dt{
    font-weight: bold;
}
#main dd{
    margin-bottom:20px;
}
#main dl.dl_season dt {
    float:left;
}
#main  dl.dl_season dd {
    padding-left:  1em;
    margin-left: 40px;
}
#main ul.os{
	margin: 10px 0;
	padding-left:30px;
}
#main ul.os li{
	list-style:outside disc;
}
#main ol.os{
    padding-left:40px;
}
#main ol.os li{
	list-style:outside decimal;
}
#main ul.space {
	margin: 20px 0;
}
#main ul.space li {
	margin-bottom:10px;
}
#main pre {
	padding: 20px 0;
	border-top: #CCC dotted 1px;
	border-bottom: #CCC dotted 1px;
	white-space: pre-wrap;
}


